<?php

return [
	'id'		=> 'شناسه',
	'slider_success'		=> 'اسلایدر با موفقیت ایجاد شد',
	'gallery'		=> 'گالری',
	'gallery_preview'=> 'پیش نمایش گالری',
	'gallery_choose'=> 'انتخاب گالری',
	'email'		=> 'ایمیل',
	'password'	=> 'رمز عبور',
	'remember_me' => 'مرا به خاطر بسپار',
	'login'		=> 'ورود',
	'login_incorrect'	=> 'ایمیل یا رمز عبور وارد شده اشتباه است',
	'create'	=> 'ایجاد کاربر',
	'roham_web'	=> 'رهام وب',
	'admin_panel' => 'پنل مدیریت',
	'dashboard'	=> 'داشبورد',
	'home'		=> 'خانه',
	'name'		=> 'نام',
	'phone'		=> 'شماره تلفن',
	'confirm_password'	=> 'تکرار رمز عبور',
	'active'	=> 'فعال',
	'deactive'	=> 'غیر فعال',
	'user_list'=> 'آرشیو کاربر',
	'status'	=> 'وضعیت',
	'setting'	=> 'تنظیمات',
	'success_edit'=> 'تغییرات با موفقیت ذخیره شد',
	'are_you_sure'=> 'آیا شما مطمئن هستید',
	'warning_delete_msg' => 'در صورت حذف، اطلاعات قابل بازگردانی نیستند.',
	'success_delete_msg' => 'اطلاعات مورد نظر با موفقیت حذف شدند',
	'cancel'	=> 'انصراف',
	'confirm'	=> 'تایید',
	'success_delete' => 'حذف شد!',
	'success_create' => 'اطلاعات با موفقیت ذخیره شدند',
	'user_edit'=> 'ویرایش کاربر',
	'edit_logo'	=> 'ویرایش لوگو',
	'edit'		=> 'ویرایش',
	'title_description_edit' => 'تغییر عنوان و توضیحات',
	'android_version_edit'	=> 'تغییر ورژن اندروید',
	'ios_version_edit'	=> 'تغییر ورژن ios',
	'role_create' => 'تعریف دسترسی',
	'role_list'	=> 'لیست دسترسی',
	'role_edit'	=> 'ویرایش دسترسی',
	'fa_name'	=> 'نام فارسی',
	'en_name'	=> 'نام انگلیسی',
	'yes'		=> 'بله',
	'no'		=> 'خیر',
	'province'	=> 'استان',
	'city'		=> 'شهر',
	'city_name'	=> 'نام شهر',
	'province_create' => 'ایجاد استان',
	'province_edit' => 'ویرایش استان',
	'province_list' => 'آرشیو استان',
	'city_create' => 'ایجاد شهر',
	'city_edit' => 'ویرایش شهر',
	'city_list' => 'آرشیو شهر',
	'about_edit' => 'ویرایش درباره ما',
	'feature_image' => 'عکس شاخص',
	'image_choose' => 'انتخاب عکس',
	'add_image' => 'انتخاب تصویر',
	'choose_file' => 'انتخاب فایل',
	'current_logo' => 'لوگو فعلی',
	'contact_edit' => 'ویرایش تماس با ما',
	'lat' => 'عرض جغرافیایی',
	'lng' => 'طول جغرافیایی',
	'telegram'			=> 'تلگرام',
	'whatsapp'			=> 'واتزاپ',
	'facebook'			=> 'فیسبوک',
	'twitter'			=> 'توییتر',
	'googleplus'		=> 'گوگل پلاس',
	'instagram'			=> 'اینستاگرام',
	'opening_hours'			=> 'ساعات کاری',
	'must_unique'			=> 'لطفا داده تکراری وارد نکنید',

	'url'			=> 'آدرس اینترنتی',
	'title'			=> 'عنوان',
	'type'			=> 'نوع',
	'app'			=> 'اپلیکیشن',
	'web'			=> 'وب سایت',
	'slider_create'			=> 'اسلایدر جدید',
	'slider_edit'			=> 'ویرایش اسلایدر',
	'slider_list'			=> 'آرشیو اسلایدر',
];
